/*
  時刻印管理可能な座標系クラス
  Satofumi KAMIMURA
  $Id: coordinateCtrlWithTicks.cpp 286 2008-10-20 09:40:22Z satofumi $
*/

#include "coordinateCtrlWithTicks.h"


CoordinateCtrlWithTicks::CoordinateCtrlWithTicks(void) {
}


CoordinateCtrlWithTicks::~CoordinateCtrlWithTicks(void) {
}
